"IDS_CLOSE" = "Close";
"IDS_LEARN_MORE" = "Learn more";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Set up Accessibility";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Allow your mouse and keyboard to be controlled during a connection.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Set up Full Disk Access";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Allow file transfers to and from this device.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "It will not be possible to remotely interact with this Mac using mouse and keyboard.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer does not have permission to use the Accessibility features of your Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Set up";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Set up later";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "The screen will not be visible when connecting remotely to this Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer does not have permission to use Screen Recording.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Set up Remote Desktop";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Skip your Mac's periodic Screen Recording reminders. Required for unattended access.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Skip your Mac's periodic Screen Recording reminders. Required for unattended access on macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Set up Screen Recording";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Allow your screen to be seen during a connection.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Checked";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Unchecked";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Remote control requires Screen Recording and Accessibility access on your Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer needs to use the Screen Recording, Accessibility, and Full Disk Access features of your Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer needs to use the Screen Recording and Accessibility features of your Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Set up your Mac for TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Set up your Mac for TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Set up your Mac for TeamViewer";
